.cent,.foot{ padding:0 4%}
.head div{ padding:4% 0}
.nav ul li a,.hea .right dl dd,.dropMenu li a{ font-size:14px}
.hea{ padding:0}
.head1 .navz,.header1 .head1 .navz{ width:15%;}
.head1 .logo{ width:19%}
.nav1 ul li a{ font-size:15px}
.hea,.qh{ padding:0 4%}
.nav1 ul{ padding-top:0}
.hea .navz{ padding-top:0}
.head1{ padding:0 4%}
.content1 dl dt img{ height:255px}
.dropMenu li{ line-height:35px}
.nav1{ display:none}
.zg1{ width:100%; text-align:left}
.mean-container a.meanmenu-reveal{ right:4% !important}
.logo img,.head1 .logo,.header1 .head1 .logo{ width:163px}
.header{ width:90%}
.zg1 .right{ width:27%}
.zg1{ padding-top:19px}
.header1 .zg1{ padding-top:27px}
.sy1 .left h1{ font-size:22px}
.sy1 .left h2,.sy2-1 div h1 a,.sy4-2-1 .right div h1 a{ font-size:16px}
.sy1 .left p{ line-height:24px}
.sy1 .left{ width:100%}
.sy1 .right{ display:none}
.sy2-1 div h2 img{ height:108px}
.sy2-1 div p{ line-height:22px; height:286px} 
.sy-b,.sy4-1 h1 strong,.fo1 .left h1{ font-size:20px}
.sy-b strong,.sy2-1 div h1 strong,.sy4-2-1 .left h2 a,.fo2-1 .right dl dd strong{ font-size:18px}
.sy2-1 div h3 a,.sy4-1 h1 .a1,.sy4-2-1 .left p,.sy4-2-1 .right div h1 span{ font-size:14px}
.sy2-1 div h3{ border-bottom: #b5b3b3 3px solid;}
.sy2-1 div:hover h3{ border-bottom:#036eb6 3px solid;}
.sy3-2{ position:relative}
.sy3-1 p img,.sy3-2-1{ width:100%}
.sy3-1{ display:none}
.sy3-2-1{ margin-bottom:8%}
.sy3-2-1 h1 img{ width:300px}
.sy4-1 h1 .a1 span{ display:none}
.sy4-1 h1 strong{ margin-top:-5px}
.sy4-1 p span{ font-size:14px; line-height:30px; margin-left:20px}
.sy4-1 p{ top:-8px}
.sy4-2-1 .left h1 img{ height:299px}
.sy4-2-1 .right div{ background-size:30px !important}
.fo1 .left p{ line-height:22px}
.fo1 .left{ width:47%}
.fo1 .left p{ margin:3% 0}
.fo2-1 .right{ width:36%}
.fo2-1 .left{ width:60%}
.fo2-1 .left p:nth-child(1) a{ padding:0 1px}
.fo2-1 .left p:nth-child(2){ margin-top:1%}
.fo2-1 .left p:nth-child(1){ margin-top:2%}
.sy3{ background-attachment:inherit}
.al1 dl dt img{ height:99px}
.ny-b1,.fw2 h1{ font-size:20px}
.sjb{ display:none}
.list ul li .inactives, .list ul li:hover .inactive, .list ul li.dq1 a .inactive{ background: url(../images/fu-3.png) no-repeat center left 14px #12428d;}
.al1 dl dd .nn1,.al1 dl a:hover dd span,.fw2-1 dl dd{ font-size:14px}
.fw2-1 dl dt img{ height:139px}
.fw1 h1{ font-size:16px}
.fw2-1 dl a:hover dt span{ display:none}
.fwx1 .left p img{ height:201px}
.fwx1 .right h1{ font-size:16px; margin:2% 0}
.fwx1 .right p{ font-size:12px; line-height:20px}
.fwx1 .right h2 a{ width:80px; line-height:28px}
.fwx2 h1{ font-size:16px}
.fw3-1 dl dt{ background:none; border:#ccc 1px solid}
.fw3-1 dl dt img{ height:138px}
.fw4 h1{ font-size:16px;}
.fw4 p{ line-height:24px}
.fw4 ul li span{ font-size:14px}
.lx3 .left p{ margin-top:0; font-size:14px}
.lx3 .left ul li,.gy1 h1 span{ font-size:14px}
.lx3 .left ul li img{ margin-right:10px}
.gy1 h1{ font-size:20px}
.gy1 p,.gy3 ul li{ font-size:14px; line-height:24px}
.gy1 h2 img{ height:241px}
.gy3 ul li strong,.sy-b1{ font-size:20px}
.gy3 ul{ background-size:30%}
.gy3 ul li{ margin-top:4%}
.gy4 dl dt img{ height:182px}
.gy4 dl dd{ font-size:14px}
.gy4{ margin-left:-2%}
.gy4 dl{ width:31.333%; margin-left:2%}
#demo21.flexslider .slides li img,#demo22.flexslider .slides li img,#demo23.flexslider .slides li img{ height:266px}
@media (max-width: 800px){
.sy2-1 div h2 img{ height:128px}
.sy4-2-1 .left h1 img{ height:225px}
.al1 dl dt img{ height:110px}
.fw2-1 dl dt img{ height:104px}
.fwx1 .left p img{ height:147px}
.fw3-1 dl dt img{ height:99px}
.gy4 dl dt img{ height:132px}
.gy1 h2 img{ height:157px}
	}
.gy4 dl dd{ font-size:14px; line-height:24px; display:block;top:25%;}	
.gy4 dl dt img{ height:132px}
.xw11 dl dt img{ height:124px}

.fw2-11 dl dt img{ height:189px}













	